body {
	font: 14px/21px Arial, Helvetica, sans-serif;
	background: #f6f4eb;
	color: #828076;
}
h1, h2, h3, h4, h5 {
	color: #c4c1ab;
}

h1 { font-size:150%; padding: 8px 0; font-weight: normal;}
h2 { font-size:120%; padding: 8px 0; font-weight: normal;}
h3 { font-size:100%; padding: 7px 0; font-weight: normal;}

a {
	color: #bbb7a6;
}
a:hover {
	color: #8e8b78;
	text-decoration: underline;
	}

p { padding: 5px 0; }
#header {
	background: url(../images/head-tile.gif) top left repeat-x;
	height:201px;
	padding-top:15px;
}
a#logoLink {
	text-indent:-999em;
	display:block;
	margin:0 auto 0 auto;
	width: 414px;
	height:170px;
	background: url(../images/logo.gif) top left no-repeat;
}
#content {
	background: #fefdf7;
}
#content-inner {
	width:760px;
	margin:0 auto;
	padding: 20px 0;
	overflow:hidden;
}
#colLeft {
	width:148px;
	float:left;
	margin-top:30px;
}
#colLeft dl {
	background: url(../images/link-tile.gif) bottom left repeat-x;
	padding: 15px 20px;
}
#colLeft dd a {
	padding: 4px 0;
	color: #c4c1ab;
	display:block;
	width:108px;
}
#colLeft dd a:hover {
	color: #8e8b78;
}
#colRight {
	width: 557px;
	float:left;
	padding-left:55px;
}
#footer {
	clear:both;
	overflow:hidden;
	width:760px;
	margin:0 auto;
	padding: 15px 0;
	color: #bbb7a6;
	font-size:80%;
}
#footer a {
	color: #bbb7a6;
}
#footer a:hover {
	color: #8e8b78;
}
hr {
	height:2px;
	border:0;
	color: #E7E4CF;
	background: #E7E4CF;
}